html, body {
    color: #EEE;
	background-color: #000;
    background: url(../imgres/bg-night.jpg) no-repeat center bottom fixed;
}

main {
    min-width:100%;
    min-height:100%;
    background-color: rgba(15,15,15,0.5);
    overflow:auto;
}

section.content {
    /*background-image: url(../../imgres/layout_night/topbar.png);*/
    background-color: rgba(15,15,15,1);
}

aside.right {
    background-color: rgba(15,15,15,1);
    /*background-image: url(../../imgres/layout_night/topbar.png);*/
}

hr {
	border-top: 1px solid white;
}

/*--------------------------------------------------*/

table.visible, th.visible, td.visible {
    border: 1px solid #FFF;
    padding: 3px;
}

tr.visible:nth-child(odd) {
    background-color:#222;
}

tr.visible:nth-child(even) {
    background-color:#000;
}

tr.visible:hover {
    background-color:#333;
}

.content {
    background: #c1bd7d;
}

a {
color: #7a7446;
}

a:hover {
    color: #c4c1ac;
}

footer a:hover {
    color: #c4c1ac;
    text-shadow: #c5bf97 0px 0px 16px;
    transition: color 0.5s;
}

a:active {
    color: #ffa500;
    text-shadow: #c5bf97 0px 0px 16px;
}

a[href^="http"]:after {
    background: url("../../imgres/layout_night/extlink-d.png") no-repeat top right;
}

footer a[href^="http"]:after {
    background: url("../../imgres/layout_night/extlink-n.png") no-repeat top right;
}

a[href^="mailto"]:after {
    background: url("../../imgres/layout_night/maillink-d.png") no-repeat top right;
}

footer {
    background-color:#000;
}

.navbox:hover {
    box-shadow: 10px 10px 5px #222;
}

.navbox span {
    background-color: hsla(0, 0%, 0%, 0.6);
}

input, textarea {
    background-color: #000;
    border-color: #FFF;
}

input[type="button"]:hover, input[type="submit"]:hover {
    border-color: #7a7446;
}

.topper {
    background-image: url(../../imgres/layout_night/tmid2.png);
}

.newsbox {
    background-color: rgba(15,15,15,1);
}

.chl {
    background-color:#333;
}

/*------NAV-------*/

.nav-button,
.nav-close {
        background: #26201C;
        color: #A69A94;
}

.nav {
        background: #26201C;
        color: #A69A94;
}

.nav ul {
        background-color: #232323;
}

.nav ul ul {
        background: #2f2722;
}

.nav ul ul ul {
        background: #382f29;
}

.nav ul ul ul ul {
        background: #40362f;
}

.nav ul ul ul ul ul {
        background: #493e36;
}

.nav li {
        border-top: 1px solid #59544F;
}

.nav li:hover > a,
.nav li.nav-active > a {
        color: #c4c1ac;
        background-color: #111;
}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
        color: #8C827D;
}

.nav ul li ul li a,
.nav ul li ul li a:hover,
.nav ul li ul li a:active,
.nav ul li ul li a:visited {
        color: #c4c1ac;
}